r.RecoilVision=-0
sg.Recoil=-0
r.RecoilFactor=-0

[WeaponsSetting]
r.Aim=4.0
r.AimTarget="enemy"
r.Target=Enemy
Recoil=-0
AKMRecoil=-0
M416Recoil=-0
r.AKMRecoil=-0
r.M416Recoil=-0
5.56mmAmmoDamage=100
7.62mmAmmoDamage=100

[/Script/Engine.RecoilControlSetting]
r.RecoilVision=-0
sg.Recoil=-0
r.RecoilFactor=-0
Recoil=-0
AKMRecoil=-0
M416Recoil=-0
r.AKMRecoil=-0
r.M416Recoil=-0

